I have a winxp computer that needs updating. I have updated the Novell
client from v4.83 to 4.91. I have also updated the Groupwise client from
6.5.4 4/17 something to 6.5.4 2/8/2005 successfully. Then I tried to
update the Zenworks client from v4.x to 6.5, but I get a rollback with an
error message about installation did not take or interrupted try again
later. Doesn't work later..either. All installations were from another
server other than the zenworks server and they were done through remote
access via my computer as well as locally. Any ideas. Oh yea windowsXP
was updated to sp1 with all the updates for sp1.